@charset "UTF-8";
/*=============================

縦走プラン専用CSS

==============================*/
.box_plan_sec .box_plan dl {
	background: url(images/box_plan_08.gif) left top no-repeat;
	}
.box_plan_sec .box_plan dt {
	background: #FBEBD2;
	margin-left: 1px;
	}
.box_plan_sec.last.nodd .box_plan_in{
	background: #daedf8 url(images/box_plan_09.gif) left bottom no-repeat;
	}
.box_plan_sec.day01 {
	background: url(images/box_plan_04.gif) left top no-repeat;
	}

.tbl_com {
	border: 1px solid #BEDBEB;
	}

.tbl_com td,
.tbl_com th {
	border-right: 1px solid #BEDBEB;
	border-bottom: 1px solid #BEDBEB;
	padding: 7px;
	line-height:1.2;
	}
.tbl_com th {
	background: #EAF4FB;
	font-weight: normal;
	text-align: center;
	}

.box_or {
	border: 1px solid #ddd;
	background:#F7F0E8;
	padding: 20px;
	margin-bottom:30px;
	text-align: center;
	}